Subject: [TR] Front Pullet Hub Removal

From: "Jim Henningsen" <[email-masked]>
Date: Sun, 18 Jul 2021 18:56:13 -0400

List:
Converting my 67 4A over to the Bastuck narrow fan belt kit. This kit
retains the fan extension tube and fan.   I have the radiator out and fan
blade and fan extension removed.  I have the stock pulley at the top dead
center position (hole at the top).  Have not removed one of these before.
Any tips on removing would be greatly appreciated.  I still have the cross
tube and was hoping it could be removed while that is still installed.
Thanks in advance!
Jim henningsen
Ocala, FL
61 3A
67 4A
75 6
81 8

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive